@charset "UTF-8";
header.header {
  background-color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 92px;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 11;
}
header.header .header-logo {
  max-width: 308px;
  width: 100%;
  margin: 0 auto;
  display: block;
}
header.header .spv {
  display: none;
}
@media screen and (max-width: 768px) {
  header.header {
    height: 60px;
  }
  header.header .header-logo {
    width: 250px;
  }
  header.header .spv {
    display: block;
  }
  header.header .pcv {
    display: none;
  }
}

.movie-area {
  width: 100%;
  height: 100vh;
  padding-top: 92px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}
.movie-area video {
  min-width: 100%;
  min-height: 100%;
  width: 100vw;
  height: 100vh;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  outline: none;
  border: none;
  -webkit-filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
          filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
}
.movie-area .movie-title {
  position: relative;
  z-index: 1;
  width: 170px;
  margin: 0 auto;
  display: block;
  padding-top: 24px;
  padding-top: 10px;
}
.movie-area .spv {
  display: none;
}
.movie-area .movie-bottom-text {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  margin: auto;
  z-index: 1;
  background-image: url(../imgs/gradationpc.png);
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .movie-area {
    padding-top: 60px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-right: 33px;
    min-height: clamp(400px, 80vh, 632px); /* 小さい端末で潰れないように調整 */
    overflow: hidden;
    width: 100%;
  }
  .movie-area .spv {
    display: block;
  }
  .movie-area .pcv {
    display: none;
  }
  .movie-area video {
    width: 100vw;
    height: 100vh;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .movie-area .movie-title {
    padding-top: 0;
    width: 100%;
    max-width: clamp(260px, 67vw, 520px);
    margin: 0;
  }
  .movie-area .movie-bottom-text {
    position: absolute;
    right: 25px;
    left: inherit;
    top: calc(0px + clamp(10px, 3vh, 25px));
    bottom: clamp(10px, 3vh, 25px);
    max-width: clamp(70px, 18vw, 128px);
    max-height: clamp(300px, 90vh, 632px);
    width: auto;
    z-index: 1;
    margin: auto;
    background-image: none;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .movie-area .movie-bottom-sp-inner {
    position: absolute;
    width: 51%;
    height: calc(100vh - 60px);
    right: 0;
    background-image: url(../imgs/gradation_sp.png);
    background-repeat: repeat-y;
    background-size: cover;
  }
}
@media screen and (min-width: 375px) and (max-width: 767px) and (min-height: 800px) {
  .movie-area .movie-bottom-text {
    max-width: clamp(50px, 23vw, 98px);
    max-height: clamp(300px, 90vh, 793px);
  }
}

.follow--btn {
  right: -300px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.follow--btn.active {
  right: 1%;
}
@media screen and (max-width: 768px) {
  .follow--btn {
    right: 0;
    bottom: -100px;
  }
  .follow--btn.active {
    bottom: 0;
  }
}